package com.example.bookstore;

import java.util.Collection;

import com.example.bookstore.model.Book;

public interface CatalogService {

    Collection<Book> getBooks();

    Book getBook(long bookId);

}
